This plugin has been replaced by myEASYweballymyEASYwebally offers the same service — and more services are under development! — in a better way.

 

Sometimes happens that, after you updated WordPress to the latest version, you find out that one or more installed plugins does not work anymore.

So its a good practice to check all the installed plugins before performing the WordPress upgrade to be sure their authors have already updated their works.

If you have a number of plugins and/or WordPresses installed this can definetely take some time.

myPluginSafeUpgrade makes your life easier by checking all your installed plugins on their extend pages at the WordPress.org site and reporting the results with just one click.

MPSU report